 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(221,57,25,0.8), rgba(221,57,25,0.8)), url("images/KOESTER-shell.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 677px;
}

.u-section-1 .u-text-1 {
  font-family: "Alfa Slab One";
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }
} .u-section-2 {
  background-image: linear-gradient(#dd3919, black);
}

.u-section-2 .u-sheet-1 {
  min-height: 479px;
}

.u-section-2 .u-text-1 {
  font-family: "Alfa Slab One";
  font-size: 1.875rem;
  margin: 180px auto 0 84px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -12px 339px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.66;
  letter-spacing: 0px;
  font-family: "Open Sans", sans-serif;
  margin: 20px auto 0 84px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -77px 331px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 162px;
    margin-left: 59px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -5px;
    margin-right: 239px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-left: 59px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -47px;
    margin-right: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 136px;
    margin-left: 34px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -16px;
    margin-right: 129px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 34px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -58px;
    margin-right: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 157px;
    margin-left: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -6px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 7px;
    margin-left: 31px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -54px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 160px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -150px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 112px;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/call-motorsports-unlimited-performance-parts-distributors-in-cleveland-ohio.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1566px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -17px;
  margin-bottom: 167px;
  width: 1140px;
  left: 0;
  top: 89px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1404px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-form-1 {
  height: 490px;
  width: 490px;
  margin: 33px 0 0;
}

.u-section-3 .u-input-1 {
  height: 55px;
  background-image: none;
}

.u-section-3 .u-input-2 {
  height: 55px;
  background-image: none;
}

.u-section-3 .u-input-3 {
  background-image: none;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1404px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: -76px;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1158px;
  }

  .u-section-3 .u-form-1 {
    height: 390px;
    width: 390px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1158px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: -31px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 843px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-form-1 {
    height: 300px;
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 843px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 772px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -239px;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 403px;
  }
}